---
Archive: CPAN
Bug-Database: https://github.com/mjgardner/Dist-Zilla-Plugin-RequiresExternal/issues
Bug-Submit: https://github.com/mjgardner/Dist-Zilla-Plugin-RequiresExternal/issues/new
Repository: https://github.com/mjgardner/Dist-Zilla-Plugin-RequiresExternal.git
Repository-Browse: https://github.com/mjgardner/Dist-Zilla-Plugin-RequiresExternal
